Update auf PHP 5.5.x

Klicken Sie hier für eine Großansicht des Bildes

Vorab: das Update betrifft Sie nur, wenn Sie PHP-Scripte auf unserem Webspace-Server "birne" betreiben.

Am 1.6.2014 wird die PHP-Version von 5.3.x auf 5.5.x aktualisiert. Dies kann zu Inkompatibilitäten bei Ihren PHP-Scripten führen.

Weitere Informationen zu den Änderungen finden Sie hier:

http://www.php.net/manual/de/migration54.php
http://www.php.net/manual/de/migration55.php

Systeme wie Joomla und Wordpress müssen ggf. geupdated werden.

Bei Fragen stehen wir Ihnen gerne zur Verfügung.